LVPN(1)

NOMBRE

LibreVPN

  SINOPSIS

lvpn comando -opciones parametros

OPCIONES

-h  Ayuda

-c  Lista de comandos disponibles

-d  Habilitar debug. Para hacer debug de los comandos, agregar esta opción.

DESCRIPCION

  ¿Cómo empiezo?

Leyendo el sitio http://librevpn.org.ar o la ayuda de lvpn init :)

  ¿Donde está mi nodo?

El comando lvpn init crea tu nodo dentro del directorio nodos/ si se está corriendo lvpn desde el directorio de desarrollo, o en ~/.config/lvpn/nodos si se encuentra instalado en el sistema.

Podés tener varios nodos pero instalar uno por sistema (usando lvpn install tunodo).

Cualquier comando que aplique cambios en tu nodo, debe instalarse luego usando el comando lvpn install tunodo.

Consultar la ayuda de cada comando usando la opción -h luego del nombre de comando:

    lvpn add-host -h

VER TAMBIEN

lvpn-init(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.